## ros-galactic-rmw-implementation-cmake 3.3.1

=== debian/changelog ===
ros-galactic-rmw-implementation-cmake (3.3.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 26 Apr 2021 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (3.3.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 06 Apr 2021 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (3.2.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 11 Mar 2021 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (3.1.0-1focal) focal; urgency=high

  * Shorten some excessively long lines of CMake (#300 <https://github.com/ros2/rmw/issues/300>)
  * Contributors: Scott K Logan

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 25 Feb 2021 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (3.0.0-1focal) focal; urgency=high

  * Change default RMW vendor to CycloneDDS. (#293 <https://github.com/ros2/rmw/issues/293>)
  * Contributors: Chris Lalancette

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 25 Jan 2021 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (2.2.1-1focal) focal; urgency=high

  * Update rmw QD to QL 1 (#289 <https://github.com/ros2/rmw/issues/289>)
  * Contributors: Stephen Brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 10 Dec 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (2.2.0-1focal) focal; urgency=high

  * Update maintainers (#282 <https://github.com/ros2/rmw/issues/282>)
  * Contributors: Ivan Santiago Paunovic

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 04 Nov 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (2.1.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Jul 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (2.0.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jul 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (1.1.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Jun 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (1.0.1-1focal) focal; urgency=high

  * Update Quality Declaration to reflect 1.0 (#228 <https://github.com/ros2/rmw/issues/228>)
  * Contributors: Stephen Brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 May 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (1.0.0-1focal) focal; urgency=high

  * Improved Quality declarations (#225 <https://github.com/ros2/rmw/issues/225>)
  * Quality declarations for rmw and rmw_implementation_cmake (#205 <https://github.com/ros2/rmw/issues/205>)
  * Contributors: Alejandro Hernández Cordero, Stephen Brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 May 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (0.9.0-1focal) focal; urgency=high

  * Adding doxygen documentation and READMEs to packages (#204 <https://github.com/ros2/rmw/issues/204>)
  * Add option to filter available RMW implementations (#199 <https://github.com/ros2/rmw/issues/199>)
  * Contributors: Dirk Thomas, Stephen Brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Apr 2020 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (0.8.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-galactic-rmw-implementation-cmake (0.8.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Sep 2019 00:00:00 -0000
